/* base style */
html {
    color: #000;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

html * {
    outline: 0;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
    color: #666;
    font: 14px/1.5 "微软雅黑", Helvetica, STHeiti, Droid Sans Fallback;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /*background: #ffaa00;*/
    /*height: 20000px;*/
}

body,html{ width:100%; height:100%; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input, select, textarea {
    font-size: 100%
}

article, aside, footer, header, nav, section, audio, canvas, video {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0
}

abbr, acronym {
    border: 0;
    font-variant: normal
}

del {
    text-decoration: line-through
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal
}

caption, th {
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

q:before, q:after {
    content: ''
}

button {
    outline: 0;
    border: none;
}

ins, a {
    text-decoration: none;
}

a {
    text-decoration: none;
    blr: expression(this.onFocus=this.blur());
    color: #666;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:hover {
    text-decoration: none;
    color: #E61300;
}

textarea {
    resize: none;
}

iframe, img {
    border: 0;
}

img {
    display: inline-block;
    vertical-align: top;
    /*-webkit-transition: all 0.5s linear;*/
    /*-moz-transition: all 0.5s linear;*/
    /*-ms-transition: all 0.5s linear;*/
    /*-o-transition: all 0.5s linear;*/
    /*transition: all 0.5s linear;*/
}

ul, ol, li, dl, dt, dd {
    list-style: none;
}

/*input,select,textarea {
    outline: 0;
    -webkit-user-modify: read-write-plaintext-only;
}
input {-webkit-appearance: none;}
::-webkit-input-placeholder {  WebKit, Blink, Edge
    color:    #ccc;
	font-size:12px;
}
:-moz-placeholder {  Mozilla Firefox 4 to 18
   color:    #ccc;
   font-size:12px;
}
::-moz-placeholder {  Mozilla Firefox 19+
   color:    #ccc;
   font-size:12px;
}
:-ms-input-placeholder {  Internet Explorer 10-11
   color:    #ccc;
   font-size:12px;
}*/
.transition {
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.pr {
    position: relative;
}

.abs {
    position: absolute
}

.fixed {
    position: fixed;
}

.fl {
    float: left;
    display: inline-block;
}

.fr {
    float: right;
    display: inline-block;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.clear {
    clear: both
}

.box-sizing-box {
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.flex-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

/*容器的属性*/
/*flex-direction属性决定主轴的方向（即项目的排列方向）。*/
/*flex-direction: row | row-reverse | column | column-reverse;*/
/*flex-wrap属性定义，如果一条轴线排不下，如何换行。*/
/*flex-wrap: nowrap | wrap | wrap-reverse;*/
/*flex-flow属性是flex-direction属性和flex-wrap属性的简写形式，默认值为row nowrap*/
.flex-flow-wrap {
    flex-flow: row wrap;
}

/*justify-content属性定义了项目在主轴上的对齐方式。 flex-start（默认值）：左对齐*/
.just-start {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.just-end {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.just-between {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.just-center {
    -webkit-justify-content: center;
    justify-content: center;
}

.just-around {
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

/*align-items属性定义项目在交叉轴上如何对齐。stretch（默认值）*/
.align-item-start {
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.align-item-end {
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.align-item-center {
    -webkit-align-items: center;
    align-items: center;
}

.align-item-end {
    -webkit-align-items: baseline;
    align-items: baseline;
}

/*align-content属性定义了多根轴线的对齐方式。如果项目只有一根轴线，该属性不起作用 默认值 stretch */
.align-content-start {
    -webkit-align-content: flex-start;
    align-content: flex-start;
}

.align-content-end {
    -webkit-align-content: flex-end;
    align-content: flex-end;
}

.align-content-center {
    -webkit-align-content: center;
    align-content: center;
}

.align-content-between {
    -webkit-align-content: space-between;
    align-content: space-between;
}

.align-content-around {
    -webkit-align-content: space-around;
    align-content: space-around;
}

/*项目的属性*/
/*order属性定义项目的排列顺序。数值越小，排列越靠前，默认为0。*/
/*flex-grow属性定义项目的放大比例，默认为0，即如果存在剩余空间，也不放大。*/
/*flex-shrink属性定义了项目的缩小比例，默认为1，即如果空间不足，该项目将缩小。*/
/*flex-basis属性定义了在分配多余空间之前，项目占据的主轴空间（main size）。浏览器根据这个属性，计算主轴是否有多余空间。它的默认值为auto，即项目的本来大小。*/
/*flex属性是flex-grow, flex-shrink 和 flex-basis的简写，默认值为0 1 auto。后两个属性可选。*/
/*align-self属性允许单个项目有与其他项目不一样的对齐方式，可覆盖align-items属性。默认值为auto*/

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.inline {
    display: inline;
}

.text-over {
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-over-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/*
FILTER: alpha(opacity=0);
-moz-opacity:0;
opacity:0;
*/

.song {
    font-family: "宋体";
    margin-left: 5px;
}

/********************************************************************************************/

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}


/********************************************************************************************/
.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}


/********************************************************************************************/
@media (max-width: 767px) {
    .hidden-xs {
        display: none !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important
    }
}

.system-message-box{
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,0.15);*/
}
.system-message {
    /*display: none;*/
    width: 400px;
    padding: 30px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px #e5e5e5 solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #f5f5f5;
}

.message{
    text-align: center;
    font-size: 24px;
    line-height: 1.6;
}

.message .success{
    color: #669966;
}

.message .error{
    color: #FF3333;
}

.jump-box{
    margin-top: 15px;
    text-align: center;
    font-size: 16px;
}
.jump-box a{
    color: #ffffff;
    margin: 0 10px;
    padding: 1px 8px;
    background: #5a98de;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.tips-center {
    text-align: center;
    padding: 50px;
    line-height: 22px;
    background: rgba(57, 61, 73, 0.82);
    color: #fff;
    font-weight: 300;
}


